Subject: [bug#45112] [PATCH] gnu: maven-wagon-http: Disable a failing test.

From: Michael Rohleder <[email-masked]>
Date: Tue, 08 Dec 2020 16:45:00 +0100

Julien Lepiller <[email-masked]> writes:
> The test passes here, though after a long time… What kind of system
> are you using? Do you really get a timeout, or are you simply
> impatient? :)

Yes, I really get a (reproducable) timeout:

And yes, in some situations I can be impatient.  But not on building
software.  Computers are too slow anyway. ;)

Hardware:
Intel i7-4930K @ 3.9GHz, 32GB Ram, SSD

-- 
I hear and I forget. I see and I remember. I write and I understand.